 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #DBE2E5;
}
.navbar {
	background-color: #872328;
}
.journal-bg {
	background-color: #DBE2E5;
}
.journal-header .journal-logo {
	width: 325px;
}
.journal-header .society-logo {
	width: 160px;
}
.widget-dynamic__underbar.journal-bg{
	background-color: #872328;
}
.journal-footer.journal-bg {
	background-color: #872328;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #DBE2E5;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #872328;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h3{
	color: #2a2a2a;
}
.journal-header {
	border-top: 1px solid #CFD5E4;
}
